CREATE TABLE [dbo].[log_esecuzione_periodico_20190125_Mart_OK] (
	[Nome] varchar(128) NULL,
	[Inizio] datetime NULL,
	[Fine] datetime NULL,
	[Tipo] varchar(16) NULL,
	[Righe] int NULL,
	[Nota] text NULL
)
GO